export class CollisionEvent {
    constructor(a, b) {
        this.bodyA = a;
        this.bodyB = b;
    }
    equals(ev) {
        return (this.bodyA === ev.bodyA && this.bodyB === ev.bodyB);
    }
}
